# <script name>

## Description

Brief description.

## Constructors

### <script name>(<arguments>)

#### Parameters

| parameter      | mandatory | default                           | possible values    |
| ---------------|-----------|-----------------------------------|--------------------|
|   |   |   |   |

* `<parameter>` - Detailed description of each parameter.

#### Exceptions

* `ExceptionType`
  * List of cases when exception is thrown.

#### Example

```groovy

```

## Method Details

### <method>(<arguments>)

#### Description

Brief description.

#### Parameters

* `<parameter>` - Detailed description of each parameter.

#### Return value

none

#### Side effects

none

#### Exceptions

* `ExceptionType`
  * List of cases when exception is thrown.

#### Example

```groovy

```
